[BUG] Missing dependency for guile-devel package

Peter TB Brett peter@peter-b.co.uk
Wed Mar 19 00:55:00 GMT 2014


Hi,

libguile.h, provided by the guile-devel package, includes gmp.h, provided
by the libgmp-devel package.  Without the libgmp-devel package installed,
no programs can be compiled that link against libguile.  However,
installing guile-devel does not pull in libgmp-devel.

Please add libgmp-devel to the dependencies of guile-devel.

Regards,

Peter

-- 
Dr Peter Brett
http://peter-b.co.uk/

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list